FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux General Discussion

 
 
LinkBack Thread Tools
 
Old 12-18-2011, 05:08 PM
Mathias Huber
 
Default Xmonad session fails since upgrade

Dear Archers,

I've had a working Xmonad installation since May, I start it via GDM and
"/usr/share/xsessions/xmonad.desktop" as described in Arch wiki.


However, since the latest "pacman -Syu" GDM just tells me it was unable
to start the Xmonad session. I've issued "xmonad --recompile" several
times, which didn't help. "~/.xmonad/xmonad.errors" is brand new, but empty.


my latest related updates:

[2011-12-17 11:11] upgraded xmobar (0.13-2 -> 0.14-1)
[2011-12-17 11:11] Reading package info from stdin ... done.
[2011-12-17 11:11] upgraded xmonad (0.9.2-2.1 -> 0.9.2-3)
[2011-12-17 11:11] Reading package info from stdin ... done.
[2011-12-17 11:11] upgraded xmonad-contrib (0.9.2-3 -> 0.9.2-4)
[2011-12-17 11:28] Running 'pacman -S xmonad-contrib'
[2011-12-17 11:29] Reading package info from stdin ... done.
[2011-12-17 11:29] upgraded xmonad-contrib (0.9.2-4 -> 0.9.2-4)
[2011-12-17 11:32] Running 'pacman -S xmonad'
[2011-12-17 11:32] unregistering xmonad-0.9.2 would break the following
packages: xmonad-contrib-0.9.2 (ignoring)

[2011-12-17 11:32] Reading package info from stdin ... done.
[2011-12-17 11:32] upgraded xmonad (0.9.2-3 -> 0.9.2-3)
[2011-12-18 18:48] Running 'pacman -Syu'
[2011-12-18 18:48] synchronizing package lists
[2011-12-18 18:48] starting full system upgrade
[2011-12-18 18:49] unregistering xmonad-0.9.2 would break the following
packages: xmonad-contrib-0.9.2 (ignoring)

[2011-12-18 18:49] Reading package info from stdin ... done.
[2011-12-18 18:49] upgraded xmonad (0.9.2-3 -> 0.10-1)
[2011-12-18 18:49] Reading package info from stdin ... done.
[2011-12-18 18:49] upgraded xmonad-contrib (0.9.2-4 -> 0.10-1)
[2011-12-18 18:49] upgraded xorg-server-common (1.11.2-2 -> 1.11.3-1)
[2011-12-18 18:49] upgraded xorg-server (1.11.2-2 -> 1.11.3-1)
(END)

Please advise,

Thank you.

Best,
Mathias
 

Thread Tools




All times are GMT. The time now is 12:39 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org